@charset "gb2312";
* {
	margin: 0px;
	padding: 0px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
body {
	background-image: url(../images/Banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
li {
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.s1 {
	font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå", "Times New Roman", Arial;
	font-size: 14px;
	line-height: 32px;
	color: #000;
	text-decoration: none;
}
a.s1:hover {
	color: #99c500;
}

.s2 {
	font-family: "ËÎÌå", "Times New Roman", arial;
	font-size: 12px;
	line-height: 26px;
	color: #000;
	text-decoration: none;
}

.s3 {
	font-family: "ËÎÌå", "Times New Roman", arial;
	font-size: 13px;
	line-height: 26px;
	color: #000;
	text-decoration: none;
}
a{  
    cursor:pointer;  
    text-decoration:none;  
    hide-focus: expression(this.hideFocus=true);  
    outline:none;  
}  
a:focus{  
    outline:0;   
}

#Top {
	position: relative;
}
#Top .nav {
	background-color: #99c500;
	margin-top: 450px;
}
#Top .nav .nav_c {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#Top .nav .nav_c #clock {
	height: 76px;
	width: 283px;
	position: absolute;
	left: 700px;
	top: 0px;
}
#Top .nav .nav_c ul li {
	list-style-type: none;
	float: left;
	margin-right: 15px;
}
#Top .nav .nav_c .clearfix li a {
	font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå", "Times New Roman", Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	padding-right: 22px;
	padding-left: 22px;
}
#Top .nav .nav_c .clearfix li a:link, #Top .nav .nav_c .clearfix li a:visited {
	text-decoration: none;
}

#Top .nav .nav_c .clearfix li a:hover {
	background-color: #026EBE;
}
#Top .nav .nav_c .clearfix li a:active {
	text-decoration: none;
}


#Top .nav .nav_c .clearfix li .home {
	background-color: #026ebe;
	margin-top: -14px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
}
#New_1 {
	background-image: url(../images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 428px;
}
#New_1 .main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#New_1 .main .N_pic {
	height: 338px;
	width: 550px;
	position: absolute;
	left: 18px;
	top: 58px;
}
#New_1 .main .N_news {
	width: 390px;
	position: absolute;
	left: 605px;
	top: 94px;
}
#New_1 .main .N_news .news_hot a {
	color: #000;
	text-decoration: none;
	padding: 10px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dcdcdc;
}
#New_1 .main .N_news .news_hot a:hover {
	background-color: #FAFAFA;
}

#New_1 .main .N_news .news_hot a h1 {
	font-size: 18px;
	font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå", "Times New Roman", Arial;
	text-align: center;
	padding-bottom: 10px;
	white-space: nowrap;
	overflow: hidden;
}
#New_1 .main .N_news .news_hot a p {
	font-family: "ËÎÌå", "Times New Roman", arial;
	font-size: 12px;
	line-height: 26px;
	text-decoration: none;
	text-indent: 2em;
}
#New_1 .main .N_news .news_list {
	margin-top: 10px;
}
#New_1 .main .N_news .more {
	text-align: center;
	margin-top: 8px;
}
#New_2 {
	background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 796px;
}
#New_2 .main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#New_2 .main .recommend {
	overflow: hidden;
	height: 290px;
	width: 490px;
	position: absolute;
	left: 29px;
	top: 85px;
}
#New_2 .main .vedio {
	height: 265px;
	width: 367px;
	position: absolute;
	left: 584px;
	top: 69px;
}
#New_2 .main .arrange {
	position: absolute;
	height: 270px;
	width: 705px;
	top: 480px;
	left: 290px;
}
.News_3 {
	background-image: url(../images/bg3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 566px;
}
.News_3 .main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.News_3 .main .maps {
	overflow: hidden;
	height: 404px;
	width: 964px;
	margin-right: 16px;
	margin-left: 17px;
	padding-top: 110px;
}
#News_4 {
	background-image: url(../images/bg4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 589px;
}
#News_4 .main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 88px;
}
#Foot {
	background-color: #0162a9;
	color: #FFF;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #99c500;
}
#Foot .main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#Foot .main p {
	font-family: "ËÎÌå", "Times New Roman", arial;
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
	padding-top: 8px;
	padding-bottom: 8px;
}
